petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESNASMGetType

Get the type of subdomain update used

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESNASMGetType(SNES snes,PCASMType *type)

Logically Collective on SNES Many br

### Input Parameters

SNES -the SNES context Many br

### Output Parameters

type -the type of update Many br

Many br

### Keywords

SNES, NASM

### See Also

SNESNASM, SNESNASMSetType(), PCASMGetType()

Level:intermediate
Location:src/snes/impls/nasm/nasm.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages